{
  "main": {
    "id": "df692e850c1751bd",
    "type": "split",
    "children": [
      {
        "id": "ace3efe8295ab0c6",
        "type": "tabs",
        "children": [
          {
            "id": "0af38a9755868e2b",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "HISTORIA 16.05.2025.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "HISTORIA 16.05.2025"
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "1f408debfcad6d45",
    "type": "split",
    "children": [
      {
        "id": "60a87028f9ac30d4",
        "type": "tabs",
        "children": [
          {
            "id": "a8a4712a521084a7",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical",
                "autoReveal": false
              },
              "icon": "lucide-folder-closed",
              "title": "Files"
            }
          },
          {
            "id": "9c15fd188c874f8f",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              },
              "icon": "lucide-search",
              "title": "Search"
            }
          },
          {
            "id": "22fb3ec3715c1864",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {},
              "icon": "lucide-bookmark",
              "title": "Bookmarks"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300
  },
  "right": {
    "id": "8a799a669a1bb56d",
    "type": "split",
    "children": [
      {
        "id": "43aba4f1850c4ed0",
        "type": "tabs",
        "children": [
          {
            "id": "b4050f6712fc765c",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "file": "HISTORIA 16.05.2025.md",
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-coming-in",
              "title": "Backlinks for HISTORIA 16.05.2025"
            }
          },
          {
            "id": "a6a19066507ee376",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "file": "HISTORIA 16.05.2025.md",
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-going-out",
              "title": "Outgoing links from HISTORIA 16.05.2025"
            }
          },
          {
            "id": "5e0d8ae05f9a0132",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-tags",
              "title": "Tags"
            }
          },
          {
            "id": "d8bffc6a4713e51c",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "file": "HISTORIA 16.05.2025.md",
                "followCursor": false,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-list",
              "title": "Outline of HISTORIA 16.05.2025"
            }
          },
          {
            "id": "e41551cdf524a8df",
            "type": "leaf",
            "state": {
              "type": "calendar",
              "state": {},
              "icon": "calendar-with-checkmark",
              "title": "Calendar"
            }
          },
          {
            "id": "f6994f44224dee2c",
            "type": "leaf",
            "state": {
              "type": "review-queue-list-view",
              "state": {},
              "icon": "SpacedRepIcon",
              "title": "Notes Review Queue"
            }
          },
          {
            "id": "801cb97c4f56dcb9",
            "type": "leaf",
            "state": {
              "type": "git-view",
              "state": {},
              "icon": "git-pull-request",
              "title": "Source Control"
            }
          }
        ],
        "currentTab": 6
      }
    ],
    "direction": "horizontal",
    "width": 300
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:Open quick switcher": false,
      "graph:Open graph view": false,
      "canvas:Create new canvas": false,
      "daily-notes:Open today's daily note": false,
      "templates:Insert template": false,
      "command-palette:Open command palette": false,
      "obsidian-excalidraw-plugin:New drawing": false,
      "templater-obsidian:Templater": false,
      "table-editor-obsidian:Advanced Tables Toolbar": false,
      "obsidian-kanban:Create new board": false,
      "obsidian-git:Open Git source control": false,
      "obsidian-markdown-formatting-assistant-plugin:Open Markdown Formatting Assistant": false,
      "obsidian-spaced-repetition:Review flashcards": false,
      "breadcrumbs:Breadcrumbs Visualisation": false,
      "obsidian42-brat:BRAT": false
    }
  },
  "active": "0af38a9755868e2b",
  "lastOpenFiles": [
    "HISTORIA 16.05.2025.md",
    "Welcome.md"
  ]
}